Check API Health
GET
Confirm that the API process is responding.
service; environment; status; schema_version; schema_hash. Never expose secrets, bindings, account identifiers, or protected configuration.
application/json- response
environment*stringValue in
"development""preview""production"request_id*SmbV0OperationsGetBusinessRequestRevisionLength
1 <= length <= 200schema_hash*smb_v0_operations_check_api_health_response.__local.DigestMatch
^sha256:[0-9a-f]{64}$schema_version*stringLength
1 <= length <= 100service*stringstatus*stringcurl -X GET 'https://example.com/health'{ "environment": "development", "request_id": "string", "schema_hash": "string", "schema_version": "string", "service": "smb-system-of-record", "status": "ok"}